Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

b2Rot Member List

This is the complete list of members for b2Rot, including all inherited members.

b2Rot() (defined in b2Rot) | b2Rot | inline
b2Rot(float32 angle) | b2Rot | inline explicit
c (defined in b2Rot) | b2Rot |
GetAngle() const | b2Rot | inline
GetXAxis() const | b2Rot | inline
GetYAxis() const | b2Rot | inline
s | b2Rot |
Set(float32 angle) | b2Rot | inline
SetIdentity() | b2Rot | inline